.ecgo5{
    width: 100%;
    background-color: #212121;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 0 5vh 0;
}

.ecgo5-container{
    width: 100%;
    margin: 5vh 0 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.color-container{ 
    margin: 0 0 5vh 0;
}

.spec-container{
    background-color: #3c3c3c;
    width: 80%;
    margin: 0 0 2vh 0;
    padding: 1em 5em 1em 3em;
    display: flex;
    justify-content: space-around;
}

.feature-container{
    width: 80%;
    margin: 5vh 0 10vh 0;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.ecgo5-img{
    width: 50%;
}

.ecgo5 h1{
    color: white;
}